Get an offer
GET
/api/v1/offers/{id}
const url = 'https://example.com/api/v1/offers/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/offers/example \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Parameters
Заголовок раздела «Parameters»Path Parameters
Заголовок раздела «Path Parameters»id
required
string
Responses
Заголовок раздела «Responses»Media typeapplication/json
object
id
required
string
workspaceId
required
string
networkId
object
name
required
string
url
required
string
countries
object
payout
required
number
payoutCurrency
required
string
payoutModel
required
string
capDaily
object
capTotal
object
status
required
string
notes
object
groupName
object
healthStatus
required
string
disabledReason
object
createdAt
required
string
updatedAt
required
string
Example
{ "payoutModel": "fixed", "status": "active", "healthStatus": "healthy"}